Bug 1248329 - upstream:Copying an Analysis Profile shows Add screen, but no buttons are present [NEEDINFO]
upstream:Copying an Analysis Profile shows Add screen, but no buttons are pre...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Roman Blanco
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 01:47 EDT by Aziza Karol
Modified: 2016-02-09 12:42 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:24:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cfme-bot: needinfo?


Attachments (Terms of Use)
no buttons (70.57 KB, image/png)
2015-07-30 01:47 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-07-30 01:47:31 EDT
Created attachment 1057530 [details]
no buttons

Description of problem:


Version-Release number of selected component (if applicable):
master.20150729041049_34528a5 

How reproducible:
100%

Steps to Reproduce:
1.Navigate to configure->configuration->settings->Analysis profile
2.Try to copy the default analysis profile 
3.

Actual results:
No add/cancel button present. see attached screenshot

Expected results:
Buttons should be present

Additional info:
Comment 1 Aziza Karol 2015-07-30 01:49:48 EDT
github link-https://github.com/ManageIQ/manageiq/issues/3647
Comment 4 CFME Bot 2015-09-10 12:45:28 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/4ea32ff27e47643a50e7765fef74e0521c497b64

commit 4ea32ff27e47643a50e7765fef74e0521c497b64
Author:     Roman Blanco <rblanco@redhat.com>
AuthorDate: Mon Aug 31 12:05:46 2015 +0200
Commit:     Roman Blanco <rblanco@redhat.com>
CommitDate: Mon Aug 31 16:40:32 2015 +0200

    Fixed missing buttons in copying an Analysis Profile
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1248329

 app/controllers/ops_controller.rb | 1 -
 1 file changed, 1 deletion(-)
Comment 8 Aziza Karol 2015-09-21 02:22:32 EDT
Verified in 5.5.0.1-alpha1.20150915151429_2230bd4.
Comment 10 errata-xmlrpc 2015-12-08 08:24:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551
Comment 12 CFME Bot 2016-02-09 12:42:21 EST
Detected commit referencing this ticket while ticket status is CLOSED.

Note You need to log in before you can comment on or make changes to this bug.